# services/harbor/certificate.yaml
apiVersion: cert-manager.io/v1
kind: Certificate
metadata:
  name: registry-bstein-dev
  namespace: harbor
spec:
  secretName: registry-bstein-dev-tls
  dnsNames: [ "registry.bstein.dev" ]
  issuerRef:
    name: letsencrypt
    kind: ClusterIssuer
